<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>நாடு மற்றும் மண்டலம் சார்ந்த விதிமுறைகள்</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>நாடு மற்றும் மண்டலம் சார்ந்த விதிமுறைகள்</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>சில நாடுகள்/மண்டலங்களில் கூடுதல் தகவல் (செல்லுபடியாகும் ஒரு வாரண்டி அட்டை போன்றவை) கோரப்படலாம்.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">நீட்டித்த வரையறுக்கப்பட்ட வாரண்டி - ஆஸ்திரேலியாவில் மட்டுமே</a></div><div><a href="Limited-warranty-for-MLC.html">சீன மக்கள் குடியரசுக்கான வரையறுக்கப்பட்ட காப்புறுதி</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">ஹாங்காங்கிற்கான வரையறுக்கப்பட்ட வாரண்டி</a></div><div><a href="Limited-warranty-for-Taiwan.html"> தைவானுக்கான வரையறுக்கப்பட்ட வாரண்டி</a></div><div><a href="Limited-warranty-for-India.html">இந்தியாவுக்கான வரையறுக்கப்பட்ட வாரண்டி</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">சுவிட்சர்லாந்து மற்றும் துருக்கி குடியரசு ஆகியவற்றில் உள்ள ஐரோப்பிய பொருளாதாரப் பகுதியில் (EEA) நீட்டிக்கப்பட்ட சேவை</a></div><div><a href="Limited-warranty-for-Spain.html">ஸ்பெயினுக்கான வரையறுக்கப்பட்ட வாரண்டி</a></div><div><a href="Limited-warranty-for-Portugal.html">போர்ச்சுகலுக்கான வரையறுக்கப்பட்ட வாரண்டி</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">ஸ்பெயின் மற்றும் போர்ச்சுக்கல் நாடுகளுக்கான நிபந்தனைகள்</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">துருக்கிக் குடியரசுக்கான வரையறுக்கப்பட்ட காப்புறுதி</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>